@charset "gb2312";
/* CSS Document */
/*Tencent*/
/*
更新时间:2012-11-7
版本:
作者:tammywang#tencent.com
*/
/*Tencent*/
body{ color:#686868;}
a{color:#014375;}
a:hover{ color:#cc0000;}
.clearTY{ *zoom:1;}
.clearTY:after{display:table;clear:both;content:"";}  
.layout {width:1000px;}
#elite {border-top: 1px solid #D1DFEA;margin-top: 20px;padding-top: 3px;padding-bottom: 5px;
border-bottom: 1px solid #D1DFEA;font-family: "微软雅黑";}
#elite span{ float:left; font-size:14px; font-weight:bold; width:70px; line-height:22px;}
#elite a{ line-height:24px;}
.Q-g14 .chief {width:400px;border-right:#d2deec solid 1px;padding-right:19px;}
#news .f20 a{ color:#cc0000; font-family:"微软雅黑","黑体",tahoma;}
.Q-g14 .extra {width:980px;padding-left:2px;}
.Q-g24 .chief{ width:998px; height:36px; border:#d2deec solid 1px; border-top:none;}
.Q-hot h2{ text-align:left; font-weight:normal;font-family:"微软雅黑","黑体",tahoma;}
.Q-hot, .Q-tList{ margin:0px;}
.hd{font-family:"微软雅黑","黑体",tahoma;}
.mar20{ margin-top:20px;}
/*表格*/
.col5{ width:5%}
.col8{ width:8%}
.col10{ width:10%}
.col12{ width:12%}
.col15{ width:15%}
.col18{ width:18%}
.col20{ width:20%}
.col23{ width:23%}
.col25{ width:25%}
.col30{ width:30%}
.col35{ width:35%}
.col40{ width:40%}
.col45{ width:45%}
.col50{ width:50%}
.col55{ width:55%}
.col60{ width:60%}
.col65{ width:65%}
.col70{ width:70%}
.col75{ width:75%}
.col80{ width:80%}
.col85{ width:85%}
.col90{ width:90%}
.col95{ width:95%}
.col100{ width:100%}
.table_css{ text-align:center;}
.table_css th,.table_css td{ border:0; line-height:24px;}
.table_css th{ height:28px; border-bottom:#e3e3e3 solid 1px;}
.table_css td{ height:24px;}
.hd .reset_position li.dif{ background:none;}

#zhishu{ width:290px; float:left;}
#gegu{ width:258px; float:right;border:#d2deec solid 1px; height:211px;}
#box1{border-right:#d2deec solid 1px; width:51px; height:213px; position:relative; float:left;}
#zhiList{ width:52px; height:213px; position:absolute; overflow:hidden;}
#zhiList li{ height:25px; width:50px;border:#d2deec solid 1px; line-height:25px; margin-bottom:4px; background:#e8eefa; text-align:center;font-family:"微软雅黑","黑体",tahoma; font-size:14px;}
#zhiList li.on{ background:#fafbff; border-right:none; width:52px;}
#zhiList li.on a{ color:#000;}
#box_data{border:#d2deec solid 1px; border-left:none; float:right; width:227px; height:203px; background:#fafbff; padding:3px 3px 5px 7px;}
#gegu .hd{ height:27px; border-bottom:#d2deec solid 1px; position:relative; width:258px;}
.hd .reset_position{ position:absolute; height:28px; overflow:hidden;}
.hd .reset_position li{border-bottom:#d2deec solid 1px; font-size:14px; float:left; height:27px; overflow:hidden; padding:4px 9px 2px 9px;background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 80px -36px; color:#014377;}

.big_t{ margin-bottom:1px;border-bottom:#305097 solid 2px;}
#tzzd .big_t b{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -9px -66px; color:#FFF;width: 100px;height: 50px;display: block;}
#gggc .big_t b{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -9px -131px; color:#FFF;width: 100px;height: 50px;display: block;}
.b_left{ float:left; width:280px;}
.b_right{ float:right; width:250px;}
#gongju a{ display:block; margin-bottom:4px;}
.borderBottom{ border-bottom:#CFDFEC solid 1px;}
.sc_biaoti .chief{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/stock_17.png) no-repeat; width:1000px; height:64px; border:none;}
.more{ float:right;}
#zl_tu{ float:left; width:240px;}
#leida{ float:right; width:290px;}
#shangshi{ float:left; width:280px;}
#sjjx{ float:right; width:250px;}
/*头条*/
#news{ overflow:hidden;}
#news .Q-tpList{ margin-top:5px;}
#news .Q-tpWrap{ margin-top:15px;}
#news li{ font-size:16px;font-family:"微软雅黑","黑体",tahoma; }
/*头条下新闻列表*/
#newsList .bd{ border-bottom:#d2dfeb solid 1px;}
#newsList .difbd{ border-bottom:none;}
#newsList .Q-hot,#newsList .Q-tpList{ border-bottom:#d1dfea dotted 1px; padding-bottom:10px; padding-top:13px;}
#newsList .Q-tpList{ padding-bottom:15px; padding-top:16px;}
#newsList .Q-hot h2{}
#newsList .difHot{ border-bottom:none;}
#newsList .Q-tpList em a{font-family:"微软雅黑","黑体",tahoma;font-size:18px; font-weight:normal;}
/*滚动*/
#gundong{padding-bottom: 5px;font-family: "微软雅黑"; margin-top:6px; position:relative}
#gundong span{ float:left; width:40px; padding-top:0px;}
#gundong span a{ font-weight:bold;}
#gundong a{ font-size:14px; line-height:22px;}
.gundong .gd_list{ position:relative; overflow: hidden; zoom: 1; width:350px; height:180px; height:20px; } 
.gundong li{ float:left; padding-right:15px; }  
.gundong .gd_list{ top: 0px; left:5px;}
#gd{border-top: 1px solid #D1DFEA;; border-bottom: 1px solid #D1DFEA; margin-top:9px;}
#gd span{ font-family:"微软雅黑"; float:left; margin-top:8px; width:40px;}
#gd span a{ font-weight:bold; font-size:14px;}
#gd_area{ width:355px; overflow:hidden; float:left;}

/*商讯*/
#shangxun{ margin-bottom:15px; margin-top:15px;}
/*股指*/
.one,.two,.three,.four{ font-family:Tahoma; overflow:hidden; text-align:center;}
.two,.three,.four{ padding-left:6px;}
.one{ width:66px; font-family:"宋体"; text-align:left;}
.two{ width:60px}
.three{ width:45px;}
.four{ width:55px;}
#data4 dl{ border-bottom:border-bottom:#d1dfea dotted 1px;line-height:22px;}
.jijin_table form{}
.jijin_table form input{ margin-right:10px; width:100px; float:left;}
.jijin_table form a{ float:left; padding:0px 5px; background:#2f4e94; color:#ffffff; margin-right:5px; height:20px;}
.jijin_table{ margin-left:0px;}
.jijin_table td{ height:25px; border-bottom:#d1dfea dotted 1px;}
.font_Tahoma{font-family:Tahoma;}
.jijin_table td.noborder{ border:none;}
.jijin_table th{ font-weight:normal; border-bottom:none;}
.bizhong{ color:#014375;}
/*个股*/
#gegu .hd .reset_position li{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 66px -36px;}
#gegu .hd .reset_position li a{ color:#014377;}
#gegu .hd .reset_position li.on a{ color:#333333;}
.hd .reset_position li.on{ border-bottom:none; background:#f9fbff;border-left:#d2deec solid 1px; border-right:#d2deec solid 1px; padding:4px 9px 2px 9px; color:#333333; margin-left:-1px;}
#gegu .hd .reset_position li.on{ border-bottom:none; background:#f9fbff;border-left:#d2deec solid 1px; border-right:#d2deec solid 1px; height:28px; padding:4px 9px 2px 9px;margin-left:-3px; color:#333333;}

#gegu .hd .reset_position li.dif{ background:none;}
#gegu .bd{ padding:0px 8px; background:#f9fbff;}
.up{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -53px -208px; padding-right:8px;}
.down{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -53px -190px; padding-right:8px;}
/*自选股*/
#zixuangu{border:#d2deec solid 1px; width:558px;}
#zixuangu .hd{ height:27px; border-bottom:#d2deec solid 1px; position:relative;}
#zixuangu .bd{ padding:2px 8px 0px 8px; background:#f9fbff; height:167px;}
#zixuangu .bd .jijin_table td{ height:26px;}
#shuoming{ background:#f1f5fc; text-align:center; color:#999999;}
#dzixuan{ height:130px; overflow:scroll}
#zixu2 form{ margin-top:8px;}
#zixu2 form input{ margin-right:10px; width:100px; float:left;}
#zixu2 form a{ float:left; padding:0px 5px; background:#2f4e94; color:#ffffff; margin-right:5px; height:20px; line-height:20px;}
#denglu{}
#denglu a{ display:block; background:#2f4e94; color:#ffffff; font-family:"微软雅黑","黑体",tahoma; width:170px; height:32px; font-size:18px; text-align:center; padding-top:8px; margin-left:150px; margin-top:40px;}
#denglu p{ margin-top:20px; line-height:23px; color:#999999;}
#zixu3{  padding-top:15px;}
/*投资指导*/
.small_t{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/pingpu_bg.png) 0px 0px repeat-x; height:27px; padding:10px 10px;}
.small_t h2{ font-weight:normal; font-size:16px; font-family:"微软雅黑","黑体",tahoma;}
.small_t h2 a{ color:#333333;}
.small_t .fr{ font-family:"宋体"; padding-top:5px;}
#tzzd .Q-tpWrap a,#tzzd .Q-hot h2 a,#gggc .Q-tpWrap a,#gggc .Q-hot h2 a{ color:45719e; font-size:14px;font-family:"宋体"; font-weight:bold}
#tzzd .Q-tpWrap p a,#gggc .Q-tpWrap p a{ font-weight:normal; font-size:12px;}
#tzzd .Q-tpList,#gggc .Q-tpList{padding-bottom:13px;}
#tzzd .Q-hot,#gggc .Q-hot{ padding-top:8px; padding-bottom:8px;}
.h_border{border-bottom:#d1dfea dotted 1px;}
#zhuanti .Q-tList{ margin-bottom:7px;}
.Q-iDotBlue li{ padding-left:15px;}
/*市场*/
.sc_biaoti .more{ padding-top:30px; padding-right:20px; font-size:14px;}
.ListCss .hd{ border-bottom:#dfe8f1 solid 1px; padding-bottom:10px;}
.ListCss .hd h2 a{ font-size:16px; color:#414141;}
.ListCss .hd .fr{ padding-top:2px;}
.ListCss .hd .fr a{ font-family:"宋体";}
.ListCss .Q-hot{ margin-bottom:10px;}
.ListCss .Q-hot h2{ margin-bottom:10px;}
#ggzldx{ margin-top:10px;}
#ggzldx .tab{ position:relative;}
#ggzldx .tab form{ position:absolute; left:325px; top:10px;}
#ggzldx .tab form a span{ background:#2f4e94; color:#ffffff; padding:3px 5px;}
/*资金流向*/
.exBo .hd{ border-bottom:none;}
.tab{ height:37px; overflow:hidden; background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/pingpu_bg.png) 0px -53px repeat-x;border-left:#d2dfeb solid 1px; border-right:#d2dfeb solid 1px; }
.tab li{ float:left; padding:9px 9px; height:19px; font-size:14px; font-family:"微软雅黑","黑体",tahoma; background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/stock_1.png) no-repeat right; color:#014377;}
.tab li.on{ background:#ffffff; border-right:#d2dfeb solid 1px; border-top:#d2dfeb solid 1px; border-left:#d2dfeb solid 1px; margin-left:-1px; color:#333333;}
.zjlx_table{ border:#d2dfeb solid 1px;}
.zjlx_table th{ background:#f4f6fb;}
#zlzjjc{ margin-top:10px;}
#zlzjjc .bd .hd{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/stock_22.png) repeat-x; padding:10px 10px;}
#zlzjjc .bd .hd a{ font-size:14px;}
/*研报*/
.yb_biaoti .chief{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/stock_19.png) no-repeat; width:1000px; height:62px; border:none;}
.yb_biaoti .more{ padding-top:29px; padding-right:20px; font-size:14px;}
/*新股*/
.xg_biaoti .chief{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/stock_18.png) no-repeat; width:1000px; height:62px; border:none;}
#shangshi .hd{ border-bottom:#d2dfeb solid 1px;}
.xg_biaoti .more{ padding-top:29px; padding-right:20px; font-size:14px;}
#sjjx p{ margin-top:10px; margin-bottom:10px;}
/*合作机构*/
#cooperate{ width:958px; border:#d2dfeb solid 1px; padding:25px 20px; color:#999999;}
#cooperate .hd{ padding-bottom:10px;}
#cooperate .hd h2 a{ color:#333333;}
#cooperate a{ line-height:24px; color:#999999;}
/*全球市场*/
#qqsc{ padding:0px 10px 10px 10px; overflow:hidden; width:978px;border:#d2dfeb solid 1px; border-top:none;}
#q_em{ float:left; width:60px; font-weight:bold; color:#666666; margin-top:10px;}
#ScB2{ float:left; width:907px; padding-left:7px; overflow:hidden;zoom:1; position:relative;}
#ScB2 .split div{ float:left; padding-left:5px;}
.zhishu,.zhangdie{ padding-right:7px; display:inline-block; font-family:Tahoma;}
.ScB2 .scwr{ position:relative; top:0px; left:0px; overflow: hidden; zoom: 1;  float:left; height:19px; width:880px; margin-top:5px;}    
.ScB2 .split{ float:left; width:870px; } 
.ScB2 .prev, .ScB2 .next{ cursor:pointer; display:block; width:13px; height:13px; right:0px; top:0px; }  
#anniu{ float:left; position:absolute; right:2px; top:4px;}
#anniu .prev{url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 0px -190px; height:13px; width:13px; display:block;}
#anniu .next{url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 0px -205px; height:13px; width:13px; display:block;}
.guojia{ margin-right:12px; display:inline; height:20px; overflow:hidden;}
    #ScB2 .split{ float:left;height:20px; width:880px;overflow:hidden; } 

#anniu {float:none;display:block;width:13px;height:26px;}
	.guojia b{ float:left; padding-right:7px;}.guojia span{ float:left; line-height:18px;}.zhishu{ padding-left:5px;}
	
	.meiguo{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -223px 3px; width:16px;  height:15px; display:block; float:left;}
				#xianggang{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -31px -19px; width:16px;  height:15px; display:block;}
				#deguo{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -97px 3px; width:16px;  height:15px; display:block;}
				#riben{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -282px 3px; width:16px;  height:15px; display:block;}
				#yingguo{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -96px -20px; width:16px;  height:15px; display:block;}
				#hanguo{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -158px 3px; width:16px;  height:15px; display:block;}
				.china{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 0px 3px; width:16px;  height:15px; display:block;}
				#aodaliya{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -64px 3px; width:16px;  height:15px; display:block;}
				#faguo{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -128px 3px; width:16px;  height:15px; display:block;}
				#xibanya{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 0px -18px; width:16px;  height:15px; display:block;}
				#putaoya{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -254px 3px; width:16px;  height:15px; display:block;}
				#helan{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -192px 3px; width:16px;  height:15px; display:block;}
				#aierlan{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -31px 3px; width:16px;  height:15px; display:block;}
				#yindu{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat -64px -18px; width:16px;  height:15px; display:block;}
				.prev{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 0px -190px; width:13px;  height:11px; display:block;}
				.next{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) no-repeat 0px -205px; width:13px;  height:11px; display:block;}

/*交易工具*/
#gongju{ font-family:"微软雅黑"; margin-top:6px;}
			#gongju a:hover{ text-decoration:none; color:#ffffff;}
            #tishi,#kuaidi,#jiemi,#caibao,#quanlan,#longhubang,#dongxiang,#scld,#zhongcang,#zhenduan,#qianping,#daxiaofei{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/pingpu_bg.png) 0px -110px repeat-x; display:block; height:53px; margin-right:5px; text-align:center; padding-top:10px;}
			#tishi b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -133px -38px no-repeat; width:19px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#tishi:hover,#kuaidi:hover,#jiemi:hover,#caibao:hover,#quanlan:hover,#longhubang:hover,#dongxiang:hover,#scld:hover,#zhongcang:hover,#zhenduan:hover,#qianping:hover,#daxiaofei:hover{background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/pingpu_bg.png) 0px -190px repeat-x; display:block;}
			#tishi:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -134px -132px repeat-x;}

			#kuaidi b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -171px -38px no-repeat; width:19px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#kuaidi:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -171px -136px repeat-x;}
			#jiemi b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -205px -38px no-repeat; width:19px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#jiemi:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -205px -136px repeat-x;}
			#caibao b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -238px -38px no-repeat; width:19px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#caibao:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -240px -134px repeat-x;}
			#quanlan b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -272px -38px no-repeat; width:28px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#quanlan:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -271px -136px repeat-x;}
			#longhubang b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -133px -67px no-repeat; width:20px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#longhubang:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -133px -162px repeat-x;}
			#dongxiang b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -169px -67px no-repeat; width:20px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#dongxiang:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -169px -162px repeat-x;}
			#scld b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -204px -68px no-repeat; width:23px; height:22px; display:inline-block; text-align:center;margin-bottom:6px;}
			#scld:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -204px -162px repeat-x;}
			#zhongcang b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -239px -66px no-repeat; width:22px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#zhongcang:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -239px -162px repeat-x;}
			#zhenduan b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -277px -66px no-repeat; width:24px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#zhenduan:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -276px -162px repeat-x;}
			#qianping b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -134px -96px no-repeat; width:24px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
			#qianping:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -134px -196px repeat-x;}
			#daxiaofei b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -172px -95px no-repeat; width:19px; height:23px; display:inline-block; text-align:center;margin-bottom:6px;}
#daxiaofei:hover b{ background:url(http://mat1.gtimg.com/finance/Tammy/stock2013/background.png) -170px -196px repeat-x;}
#ad250{ margin-top:16px;}
#gsyj .Q-tpList{ padding-bottom:10px;}
#gsyj .Q-hot{ padding-top:5px; padding-bottom:6px;}
.ad90{ width:1000px; margin:auto; height:90px; margin-bottom:10px;}
#Aggx .Q-tpList em,#shipin .Q-tpList em{ margin-bottom:10px; display:block;}
.Q-hot .Q-tpList ul li span{ font-family:Tahoma, Geneva, sans-serif;}
.formCss span{ background:#2e4c92; padding:3px 10px; color:#ffffff;}
#ipo{ margin-top:8px;}
.tab li.dif{ background:none}
#newsList .Q-hot,#newsList .Q-tpList{ position:relative;}
#newsList .Q-hot p span, #newsList .Q-tpList p span{ position:absolute; top:64px; right:0px;}
#zsxx b{ margin-top:1px;}
#ggzldx .tab form{left:314px;}
#zixu2 form{ display:inline-block;}
#jinru{vertical-align:2px;}
#chakan{ display:block; text-align:left; margin-top:10px;}
#ybxg .jijin_table th{ height:28px;}
#ybxg .jijin_table td{ height:25px;}
#hybg{margin-top:15px;}
#leida .jijin_table td{ height:23px; line-height:23px;}
#tjgs{ margin-top:5px;}
.extra .Q-tpWrap{ height:90px; overflow:hidden;}
.two, .three, .four{ padding-left:8px;}
#hy .Q-hot{ margin-bottom:19px;}
#daxiaofei,#zhongcang,#longhubang,#jiemi{margin-right:0px;}/*  |xGv00|3f887ebf20d30f15d9c91804f6cd8185 */